
.field-field-image {float:left; border:1px solid #e5e5e5; height:236px; width:218px; margin:0px 7px 7px 0px;}
.pane-node-title {letter-spacing: 2px;}

#content-overlay h1 {font-size:18px;}
#content-overlay .pane-node-title {font-size:18px; color:#7ca8b4; padding-bottom:5px;}
#content-overlay .fb-social-like-plugin {height:50px;}

.main-content-wrapper {font-size:100%; position:absolute; bottom:0; right:0; padding: 3%; background: url('../images/white-bg.png') repeat left top; width:30%; z-index:99; max-height:75%; overflow:auto;}
.main-content-wrapper h1, #contactus-wrapper h1, .pane-news h1 {font-size:20px; letter-spacing: 2px; line-height:27px;}
.contact-right {position:absolute; bottom:0; right:0; width:42%; min-height:70%; padding: 3%; background: url('../images/white-bg.png') repeat top left; overflow:auto;}
.contact-right h3 {margin:0px; padding:5px 0px 0px 0px; color:#000;} 
.contact-right p {padding:3px; margin:0px;}

.banner-wrapper {width:965px; height:525px; clear:both;}
.banner-wrapper .views-row {width:965px; height:525px;}
.banner-image {width:965px; height:525px;}
.banner-copy {width:955px; height:37px; margin-top:-48px; padding:5px; color:#ffffff; position: relative; background: url('../images/bg-black.png') repeat left top;}
.banner-title {float:right; font-size:33px; display: block; line-height:36px; letter-spacing: 2px; text-transform:uppercase;}
.banner-copy a {color:#ffffff;}

.banner-wrapper .views-slideshow-controls-bottom {float:left; width:200px; height:17px; position: relative; z-index: 10; top:-33px;}
.banner-wrapper .views-slideshow-pager-field-item {float:left; background: url('../images/slider_inactive.png') no-repeat left top; display:block; width:15px; height:15px; margin:4px; outline-style:none; outline-width:medium;}
.banner-wrapper .views_slideshow_pager_field_item.active {background: url('../images/slider_active.png') no-repeat left top;}
.banner-wrapper .views-slideshow-pager-field-item:hover {background: url('../images/slider_hover.png') no-repeat left top;}

.page-banner-wrapper {width:965px; height:318px; clear:both;}
.page-banner-image {width:965px; height:318px;}
.page-banner-copy {width:955px; height:27px; margin-top:-38px; padding:5px; color:#ffffff; position: relative; background: url('../images/bg-black.png') repeat left top;}
.page-banner-title {float:right; font-size:22px; display: block; letter-spacing: 2px; line-height:27px; text-transform:uppercase;}

.panel-wrapper {width:965px; height:232px; clear:both;}
.panel-copy {width:217px; height:27px; margin-top:-41px; padding:5px; color:#ffffff; position: relative; background: url('../images/bg-black.png') repeat left top;}
.panel-title {float:right; font-size:22px; display: block; letter-spacing: 2px; line-height:27px; text-transform:uppercase;}
.panel-copy a {color:#ffffff; font-size:20px;}
.panel-wrapper td {padding:0px 18px 0px 0px;}
.panel-wrapper .col-last {padding:0px 0px 0px 0px;}

.products-main {width:860px; position:relative; background:#ffffff; margin-bottom:30px;}
.products-title {width:845px; background:#707070; height:35px; color:#ffffff; letter-spacing: 2px; font-size:22px; line-height:31px; padding-left:15px; text-transform:uppercase;}
.products-content {width:860px;  position:relative; background:#ffffff; padding-top:7px;}
.products-image {float:left; padding:2px 5px 7px 5px;}
.products-info{}
.field-name-field-product-gallery img { float:left; padding:2px 5px 7px 5px;}

.branch-wrapper td {padding:20px 15px 0px 0px;}
.branch-main {width:860px; position:relative;}
.branch-info {float:left; font-size:12px; width:50%; position:relative;}
.branch-title {font-size:20px; letter-spacing: 2px;}
.branch-title, .branch-address, .branch-address2, .branch-phone, .branch-email {padding-bottom:2px;}
.branch-img {float:right; width:40%;}
.branch-wrapper td {padding:25px 15px 0px 0px;}
.branch-phone {background: url('../images/ico-phone.png') no-repeat top left; padding-left:20px;}
.branch-fax {background: url('../images/ico-fax.png') no-repeat top left; padding-left:20px;}
.branch-email{background: url('../images/ico-email.png') no-repeat top left; padding-left:20px;}



.contactus-form .webform-component {width:700px;}
.contactus-form label{font-weight: normal; color:#1f89c7;}
.contactus-form textarea {width:530px; height:100px; border:1px solid #00a4de;}
.contactus-form .form-item input, .contactus-form .form-item select { border:1px solid #00a4de;}
.contactus-form input.form-submit {clear:both; padding:5px 10px; background: #4c8cbf; border:1px solid #00a4de; color:#ffffff;}



/* USER/LOGIN FORM */
#user-login {padding:15px;width:440px; margin: 70px auto 0px auto;}
.page-user-login #block-system-main {padding-top:100px;	}

.page-user .profile {padding:50px 3% 0px 3%;}

.projects-wrapper {width:800px; margin:20px auto;}
.projects-wrapper .project-main{width:800px; margin:20px auto;}
.projects-wrapper .project-info {width:285px; position:absolute; bottom:45px; right:0;  padding: 10px 15px 10px 15px; background: url('../images/white-bg.png') repeat left top; z-index:99;}
.projects-wrapper .field-name-body  {width:285px !important; position:relative; float:right; padding: 10px 15px 10px 15px; background: url('../images/white-bg.png') repeat left top; z-index:99;}
.projects-wrapper .field-name-body .field-expander {padding:0px 8px 0px 0px;}
.projects-wrapper .project-info h2 {padding:0px; margin:0px;}
.projects-wrapper .project-body {max-height:200px; overflow:auto;}
.projects-wrapper .field-slideshow-controls {width:800px; float:left; margin: 150px 0px 0px 0px; padding-top:7px; position: relative; z-index: 99;}
.projects-wrapper .field-slideshow-controls a {color:#666666; font-size:30px; padding:7px 10px 9px 10px; background: url('../images/white-bg.png') repeat left top; border:1px solid #cccccc; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.projects-wrapper .field-slideshow-controls a:hover {text-decoration: none;}
.projects-wrapper .field-slideshow-controls a.prev {float:left; margin-left:5px;}
.projects-wrapper .field-slideshow-controls a.next {float:right; margin-right:5px;}

.projects-wrapper .jcarousel-skin-tango .jcarousel-container-horizontal {width:820px; height:85px; position: relative;}
.projects-wrapper .jcarousel-skin-tango .jcarousel-clip-horizontal {width:750px; height:85px; position: relative; margin:0px auto;}

.projects-wrapper .views-slideshow-controls-bottom {width:800px; height:60px; position: relative; z-index: 99; margin-top:10px; padding:0px 0px 0px 0px;}
.projects-wrapper .views-slideshow-controls-bottom ul {list-style: none; list-style-image: none;}
.projects-wrapper .views-slideshow-controls-bottom ul li {padding:0px; margin:0px;}
.projects-wrapper .views-slideshow-controls-bottom .views_slideshow_jcarousel_pager_item {float:left; display:block; width:105px; height:60px; margin:4px 7px; outline-style:none; outline-width:medium;}
.projects-wrapper .views-slideshow-controls-bottom ul.jcarousel-list .activeSlide img {border:solid 2px #1f89c7;}
.projects-wrapper .views-slideshow-controls-bottom .views_slideshow_jcarousel_pager_item img:hover {border:solid 1px #1f89c7;}

.projects-wrapper .views-slideshow-controls-top {width:800px; height:21px; text-align:center;}
.projects-wrapper .views-slideshow-controls-top .views_slideshow_pager_field {margin:0px auto; position:relative;}
.projects-wrapper .views-slideshow-controls-top .views-slideshow-pager-field-item {display: inline-block; background: url('../images/slider_inactive.png') no-repeat left top; width:15px; height:15px; margin:4px 2px; outline-style:none; outline-width:medium;}
.projects-wrapper .views-slideshow-controls-top .views_slideshow_pager_field_item.active {background: url('../images/slider_active.png') no-repeat left top;}
.projects-wrapper .views-slideshow-controls-top .views-slideshow-pager-field-item:hover {background: url('../images/slider_active.png') no-repeat left top;}

.projects-wrapper .field-slideshow-pager {width:800px; height:21px; text-align:center; bottom:30px; position:relative; z-index:99;}
.projects-wrapper .field-slideshow-pager a {display: inline-block; font-size:1px; color:#cccccc; background: url('../images/slider_inactive.png') no-repeat left top; width:15px; height:15px; margin:4px 2px; outline-style:none; outline-width:medium;}
.projects-wrapper .field-slideshow-pager a:hover {background: url('../images/slider_active.png') no-repeat left top; color:#cccccc;}
.projects-wrapper .field-slideshow-pager a.activeSlide {background: url('../images/slider_active.png') no-repeat left top; color:#cccccc;}

.projects-wrapper .link-wrapper {display:none;}

.gallery-aboutus {float:right; position:relative; margin-top:-330px;}

.home-news-wrapper {padding-top: 18px;}

.home-news {}
.home-news h1 {font-size:22px; color:#262626; letter-spacing: 2px;}
.home-news .jcarousel-container-horizontal {width: 465px; padding: 0px 0px;}
.home-news .jcarousel-clip-horizontal {width: 475px; height: 77px;}
.home-news .jcarousel-clip {overflow: hidden;}
.home-news .panel-2col {width:232px; padding:0px 9px;}
.home-news .panel-2col .panel-col-first {width:60px; height:60px;}
.home-news .panel-2col .panel-col-last {width:167px;}
.home-news .jcarousel-item-1 .panel-2col {padding-left:0px;}

.news .panel-2col .panel-col-first {width:120px; height:100px;}
.news .panel-2col .panel-col-last {width:500px;}
.news .news-title {font-size:14px; padding-bottom:7px; }
.news td {padding:10px 0px 5px 0px;}

.field-name-field-news-image {float:right; position:relative; padding:0px 0px 5px 5px;}

.overlay-title h1 {font-size:22px; padding:5px 0px 15px 0px;}

.home-newsletter {padding-top:18px; width:222px; }
.home-newsletter #edit-mailchimp-lists-mailchimp-newsletter-title {display:none;}
.home-newsletter .mailchimp-newsletter-wrapper label {font-size:10px; font-weight:normal; float:left; position:relative; color:#1f89c7;}
.home-newsletter .mailchimp-newsletter-wrapper .form-item {padding:3px 0px; margin:3px 0px; clear:both;}
.home-newsletter .mailchimp-newsletter-wrapper .form-item input {float:right; position:relative; height:11px; width:125px; border:1px solid #00a4de;}
.home-newsletter input.form-submit {clear:both; margin:3px 0px 0px 85px; background: #4c8cbf; border:1px solid #00a4de; color:#ffffff;}

.home-news-info {width:232px; padding-left:5px;}
.home-news-info h1 {font-size:22px; color:#262626; letter-spacing: 2px;}
.home-news-info .panel-2col {width:232px; padding:5px 9px 0px 9px;}
.home-news-info .panel-2col .panel-col-first {width:60px; height:60px;}
.home-news-info .panel-2col .panel-col-last {width:167px; padding-top:10px; color:#1f89c7;}

.news-right {width:220px;}
.news-right .panel-2col {width:220px; padding:5px 9px 0px 9px;}
.news-right .panel-2col .panel-col-first {width:60px; height:60px;}
.news-right .panel-2col .panel-col-last {width:160px; padding-top:10px; color:#1f89c7;}

.pager li a:hover, .pager li a:visited , .pager li a:link{color:#1f89c7;}
.pager li {padding:3px; background-color: #d6d6d6;}

#search-page .pane-title {font-size:22px; line-height: 30px;}

.careers-wrapper td {padding:10px 0px 15px 0px;}
.careers-wrapper h3 a {font-size:18px; letter-spacing: 2px;}
.careers-wrapper .views-label-body {font-weight:bold;}

.news-right-wrapper #edit-mailchimp-lists-mailchimp-newsletter-title {display:none;}
.news-right-wrapper .mailchimp-newsletter-wrapper label {font-size:12px; font-weight:normal; color:#1f89c7;}
.news-right-wrapper .mailchimp-newsletter-wrapper .form-item {padding:3px 0px; margin:3px 0px; clear:both;}
.news-right-wrapper .mailchimp-newsletter-wrapper .form-item input { height:12px; border:1px solid #00a4de;}
.news-right-wrapper input.form-submit {clear:both; padding:5px 10px; margin:3px 0px 0px 75px; background: #4c8cbf; border:1px solid #00a4de; color:#ffffff;}